

#sliderFrame 
{
    width:100%;
    margin: 0 auto; /*center-aligned*/
	
}



#slider, #slider div.sliderInner {
    width:100%;height:306px;/* Must be the same size as the slider images */
	background-repeat:no-repeat;
	
}

#slider {
	background:#fff url(loading.gif) no-repeat 50% 50%;
	position:relative;
    transform: translate3d(0,0,0);
    box-shadow: 0px 1px 5px #999999;
}

/* the link style (if an image is wrapped in a link) */
#slider a.imgLink, #slider .video {
	z-index:2;
	position:absolute;
	top:0px;left:0px;border:0;padding:0;margin:0;
		background-repeat:no-repeat;

	width:100%;height:100%;	
	
}
#slider .video {
	background:transparent url(video.png) no-repeat 50% 50%;
}

/* Caption styles */
#slider div.mc-caption-bg, #slider div.mc-caption-bg2 {
	position:absolute;
	width:350px;
	height:20px;
	padding:15px;
	left:0px; /* or left: ??px; */
	bottom:0px;/* or top: ??px; */
	z-index:3;
	overflow:hidden;
	font-size:0;
	
}
#slider div.mc-caption-bg {
    /* NOTE: Its opacity is to be set through the sliderOptions.captionOpacity setting in the js-image-slider.js file.*/
	background:White;/* or any other colors such as Black, or: background:none; */
}
#slider div.mc-caption-bg2 {
    background:none;
}
#slider div.mc-caption {
	font:bold 15px/20px Arial;
	color:#000000;
	z-index:4;
	padding:0px;
	text-align:center;
    background:none;
}
#slider div.mc-caption a { 
	color:#fff;
}

.cap  {
	width:100%;
	height:35px;
	  text-align:left;
	   font-size:23px;	  
	   color:#e5001c;
	   font-family:Georgia, "Times New Roman", Times, serif;
	   }
	   
.description{
	width:100%;
	height:auto;
	color:#353535; font-size:13px;
	text-align:justify;
	font-family: 'robotoregular';
	font-weight:normal;
	margin:0px 5px 15px 5px;
}


/* ------ built-in navigation bullets wrapper ------*/
/* Note: check themes\2\js-image-slider.css to see how to hide nav bullets */
#slider div.navBulletsWrapper  {
	top:270px;/* Its position is relative to the #slider */
	text-align:center;
	background:none;
	position:absolute;
	z-index:5;
	right:20px;
}

/* each bullet */
#slider div.navBulletsWrapper div 
{
   width:11px; height:11px;
    font-size:0;color:White;/*hide the index number in the bullet element*/
    background:transparent url(../Images/bullet.png) no-repeat 0 0;
    display:inline-block; *display:inline; zoom:1;
    overflow:hidden;cursor:pointer;
    margin:0 6px;/* set distance between each bullet*/
}

#slider div.navBulletsWrapper div.active {
    border-color:#e5021d;
    background:#e5021d;
}


/* --------- Others ------- */

#slider div.loading 
{
    width:100%; height:100%;
    background:transparent url(loading.gif) no-repeat 50% 50%;
    filter: alpha(opacity=60);
    opacity:0.6;
    position:absolute;
    left:0;
    top:0; 
    z-index:9;
}

#slider img, #slider>b, #slider a>b {
	position:absolute; border:none; display:none;
		background-repeat:no-repeat;

	
}

#slider div.sliderInner {
	overflow:hidden; 
	-webkit-transform: rotate(0.000001deg);/* fixed the Chrome not crop border-radius bug*/
	position:absolute; top:0; left:0;
	
}

#slider>a, #slider video, #slider audio {display:none;}

